/*---------------------------------------------------------------------------- 
VISUAL LAYOUT
-----------------------------------------------------------------------------*/
/*-- ENTIRE NAVIGATION PADDING --*/
#Vertical_Wrapper {
	margin-top:0px; /* TOP */
	margin-bottom:0px; /* BOTTOM */
}

/* LINK SEPERATOR */
#Vertical_Navigation li.Vertical_NavLine, .Vertical_NavLine, ul#Vertical_Navigation li.Vertical_NavSelected {
	border-bottom:0;
}
#Vertical_Navigation li:last-child {
	border-bottom:0;
}


/*---------------------------------------------------------------------------- 
NAVIGATION - LEVEL ONE
-----------------------------------------------------------------------------*/
/* FONT */
.VertNav1 {
	font-family:'Montserrat', serif;
	font-size:17px; line-height:17px;
	font-weight:normal;
	text-shadow: 1px 1px 1px #000;
	
	transition: transform 0.5s ease;
}

/* LAYOUT */
.Nav1Padding {
	padding-left:25px;
}

/* LINK REGULAR */
li.NavBgColor, .NavBgColor a{
	color:#FFFFFF;
}

/* LINK ROLLOVER + SELECTED */
ul#Vertical_Navigation li.Vertical_NavSelected, .Vertical_NavSelected a, li.NavBgColor a:hover, li.NavBgColor:hover {
	color:#FFFFFF;
}
/* SELECTED */
li.NavBgColor a:hover, li.NavBgColor:hover {
	transform: translateX(3px); 
}



/*---------------------------------------------------------------------------- 
NAVIGATION - LEVEL TWO
-----------------------------------------------------------------------------*/
/* FONT */
.VertNav2 {
	font-size:16px;
	text-transform:normal;
	font-weight:normal;
}

/* LAYOUT */
.Nav2Padding {
	padding-left:15px;
}

/* LINK REGULAR */
li.VertNav2 {
	color:#FFFFFF;
}

/* LINK ROLLOVER + SELECTED */
li.VertNav2:hover, .VertNav2Selected a, ul#Vertical_Navigation li.VertNav2Selected {
	color:#FFFFFF;
}


/*---------------------------------------------------------------------------- 
NAVIGATION - LEVEL THREE
-----------------------------------------------------------------------------*/
/* FONT */
.VertNav3 {
	font-size:14px;	
	text-transform:normal;
	font-weight:normal;
}

/* LAYOUT */
.Nav3Padding {
	padding-left:25px;
}

/* LINK REGULAR */
li.VertNav3 {
	color:#000000;
}

/* LINK ROLLOVER + SELECTED */
li.VertNav3:hover, .VertNav3Selected a, ul#Vertical_Navigation li.VertNav3Selected {
	color:#FFFFFF;
}